/* media query */
@media screen and (max-width: 1759px){
	.logo-cont 
	{
		left:-78px;
	}
	.header-right-cont
	{
		right:-70px;
	}
	.logo-cont img
	{
		width: 250px;
		padding: 4px 0;
	}
	.stopbox-content h5
	{
		font-size:24px;
	}
	
}
@media screen and (max-width: 1599px){
	
} /* 1599 */

@media screen and (max-width: 1599px){
	.header-cont
	{
		position:relative;
	}
	.logo-cont
	{
		left:0;
		position:relative;
		display:inline-block;
	}
	.header-right-cont
	{
		
		right:50px;
		display:inline-block;
	}
	/* mobile menu */
	.desktop-menu
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
		/*position: relative;*/
		/*z-index: 999999;*/
	}
	/* Icon 3 */
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
		width: 28px;
		height: 22px;
		position: relative;
		margin: 28px auto 24px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}

	#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
		display: block;
		position: absolute;
		height: 3px;
		width: 100%;
		background: #d42127;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon3 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	  top: 9px;
	}

	#nav-icon3 span:nth-child(4) {
	  top: 18px;
	}
	#nav-icon3.open span
	{
		//background:#fb2a00;
	}
	#nav-icon3.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon3.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon3.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon3.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	
	
	.mob-menu-button
	{
		display: block;
		cursor: pointer;
		position: absolute;
		top: -11px;
		right: 0;
		z-index: 999999;
	}
	.mob-menu-button i
	{
		font-size: 20px;
		padding: 33px 20px;
		color: #c4965c;
		background: transparent;
	}
	.mob-menu-button.flag i
	{
		color:#fff;
	}
	.mob-menu-button i:hover 
	{
		#fff;
	}
	.course-menu-cont, .menu-main-menu-container
	{
		display:block;
	}
	.mob-menu-cont
	{
		background: #1e1e1e;
		border-radius: 0;
		display: none;
		margin-top: 0;
		position: fixed;
		width: 100%;
		z-index: 99999;
		right: 0;
		top:0;
		-webkit-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 7px 20px 0px rgba(244,58,43,0.4);
		box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.4);		
	}
	.mob-menu-padding
	{
		height: 100%;
		overflow-y: scroll;
	}
	.mobmiddlecont {
		max-width: 530px;
		margin: 0 auto;
		padding: 100px 0;
	}
	.menu-logo-cont
	{
		margin-bottom:10px;
	}
	.vmenu-footer
	{
		margin-top:70px;
	}
	.vmenu-footer p
	{
		font-family: 'manroperegular', Arial, sans-serif;
		color: #5c5c5c;
		font-size: 14px;
		line-height: 1.4;
	}
	
	.mob-menu-padding::-webkit-scrollbar-track
	{	
		background-color: #d42127;
	}

	.mob-menu-padding::-webkit-scrollbar
	{
		width: 4px;
		background-color: #d42127;
	}

	.mob-menu-padding::-webkit-scrollbar-thumb
	{
		background-color: #000000;
		border: 2px solid #fff;
	}


	.mob-menu-cont:after
	{
		/*display: block;
		content: "";
		border-color: transparent transparent #c4965c transparent;
		border-style: solid;
		border-width: 8px;
		height: 0;
		width: 0;
		position: absolute;
		top: -16px;
		right: 13px;*/
	}
	#header-cont .flag
	{
		
	}
	ul.m-menu {
		/*padding: 49px 60px;		
		max-width: 342px;
		margin: 0 auto;
		padding-top:90px;*/
	}
	ul.m-menu li
	{
		text-align:left;
	}
	ul.m-menu li a
	{
		font-family: 'manroperegular', Arial, sans-serif;
		color: #fff;
		font-size: 24px;
		line-height: 1.2;
		display: block;
		padding: 12px 0;
		cursor: pointer;
		vertical-align: baseline;
		position: relative;
		text-align: left;
		border-bottom: 1px solid #4f4f4f;
	}
	ul.m-menu li.menu-item-has-children > a i
	{
		vertical-align: baseline;
		position: absolute;
		top: 21px;
		font-size: 16px;
		right: 0;
	}
	ul.m-menu li.menu-item-has-children ul.sub-menu li a
	{
		position:relative;
	}
	ul.m-menu li.menu-item-has-children ul.sub-menu li a i
	{
		top: 13px;
		position: absolute;
		left: 0;
		font-size: 10px;
	}
	ul.m-menu li.current-menu-item a, ul.m-menu li a:hover, ul.m-menu li ul.sub-menu li.current-menu-item a, ul.m-menu li ul.sub-menu li a:hover, ul.m-menu li.current-menu-parent a
	{
		color:#d42127;
	}
	ul.m-menu li ul.sub-menu
	{
		display:none;
		padding:10px 0;
	}
	ul.m-menu  li  ul.sub-menu  li  a
	{
		font-family: 'manroperegular', Arial, sans-serif;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		color: #fff;
		display: block;
		font-size: 16px;
		line-height: 1.5;
		padding:5px 10px 5px 20px;
		text-align: left;
		text-decoration: none;
	}
	ul.m-menu > li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:70px;
	}
	ul.m-menu > li > ul.sub-menu li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:100px;
	}	
	
	.home-screen-main-cont
	{
		height:520px;
	}
	.home-screen-content
	{
		padding:5% 160px;
	}
	.header-right-cont
	{
		
	}
	.logo-cont
	{
		
	}
	/* built with us */
	.bws-content h3, .bwsb-main-cont h2, .common-css h3, .contact-enquire-cont h3
	{
		font-size:50px;
	}
	.bws-content, .ser-cont, .contact-top-cont
	{
		padding:60px 0;
	}
	
	
}/* 1599 */
@media screen and (max-width: 1599px){
	.fullh-cbox h1
	{
		font-size:66px;
	}
	.int-banner-padding h1
	{
		font-size:60px;
		line-height:1;
	}
	.int-banner-padding
	{
		padding:80px 0;
	}
	.int-banner-cont
	{
		height:320px;
	}
	.fullh-cbox h3
	{
		font-size:20px;
	}
	.bannerlink
	{
		margin-top:40px;
	}
	.fullh-cbox {
		padding: 80px 0;
	}
	.dboxbottom-content h3
	{
		font-size:50px;
	}
	.dboxbottom-content h4
	{
		font-size:20px;
		margin-top:10px;
	}
	.des1 .dboxtop-content img{
		max-width: 180px;
		width: 100%;
	}
	.des2 .dboxtop-content img{
		max-width: 110px;
		width: 100%;
	}
	.des3 .dboxtop-content img{
		max-width: 200px;
		width: 100%;
	}
	.home-about-main-cont
	{
		padding:150px 0;
	}
	.stopbox-content h3, .hbox4-css h2
	{
		font-size:44px;
	}
	.stopbox-content ul li a
	{
		font-size:20px;
	}
	.homebox4-main-cont
	{
		padding:100px 0;
	}
	.facade-content h3
	{
		font-size:26px;
	}
	.dboxtop-content h3
	{
		font-size:20px;
	}
	.dboxtop-content hr
	{
		height:5px;
	}
	.dboxtop-content h4
	{
		font-size:28px;
	}
	.stopbox-content h5
	{
		font-size:22px;	
	}
	.at-content h3
	{
		font-size:24px;
	}
	.at-box{
		padding:40px;
	}
	
	.tlang-cont
	{
		margin-top: 11px;
	}
	.tlangcontent
	{
		padding:7px 25px 7px 33px;
	}
	.tlangcontent i.ic1 {
		left: 13px;
		top: 11px;
		font-size: 13px;
	}
	.tlangcontent i.ic2 {
		top: 9px;
		right: 9px;
	}
} /* 1599 */
@media screen and (max-width: 1479px){
	.baseleft-cont,.baseright-cont
	{
		width:100%;
		float:none;
		clear:both;		
	}
	.baseline-box
	{
		width:33.12%;
	}
	.basebox-padding
	{
		padding:0;
	}
	.baseline-width-main-cont
	{
		padding:70px 0;
	}
	.hbaseline-box
	{
		width:33.12%;
	}
	.hbaselr-padding
	{
		padding:20px;
	}
	.about-three-col-main-cont
	{
		padding:0 0 40px;
	}
	
} /* 1479 */
@media screen and (max-width: 1429px)
{
	.advhl .scol2
	{
		width:20%;
	}
	.advhl .scol3, .advhl .scol4
	{
		width:17%;
	}
	.scol
	{
		width:19%;
	}
}/*1429 */
@media screen and (max-width: 1179px){
	.bws-content, .ser-cont, .contact-top-cont
	{
		padding:30px 0;
	}
	.fullh-cbox h1 {
		font-size: 50px;
		line-height: 1.1;
	}
	.int-banner-padding h1
	{
		font-size:50px;
		line-height:1.1;
	}
	.int-banner-padding
	{
		padding:60px 0;
	}
	.int-banner-cont
	{
		height:280px;
	}
	.int-banner-padding p
	{
		font-size:14px;
		margin:24px 0 0;
	}
	.fullh-cbox
	{
		padding:60px 0;
	}
	.dboxbottom-content h3 {
		font-size: 40px;
	}
	.dboxbottom-content h4
	{
		font-size:16px;
	}
	.bannerlink{
		margin-top:30px;
	}
	.home-about-main-cont
	{
		padding:80px;
	}
	.hab-css h3{
		font-size:24px;
	}
	.hab-css p
	{
		font-size:14px;
	}
	.stopbox-content h3
	{
		font-size:30px;
	}
	.stopbox-content ul li a
	{
		font-size:16px;
	}
	.stopbox-content ul li
	{
		margin:6px 0;
	}
	.stopbox-content p
	{
		font-size:14px;
		margin:20px 0;
	}
	.stopbox-content ul
	{
		margin:20px 0;
	}
	.homebox4-main-cont
	{
		padding:70px 0;
	}
	.dboxtop-content h4{
		font-size:20px;
	}
	.dboxtop-content hr {
		height: 4px;
		width: 50px;
		margin: 18px 0;
	}
	
	/* two col box */
	.steplook-box-cont
	{
		width:100%;
		float:none;
		clear:both;		
	}
	.steplook-box-cont .hfw-hovereffect img
	{
		display:none;
	}
	.steplook-box-cont .dboxtop-content img
	{
		display:block;
	}
	.steplook-box-cont .tp-img-cont
	{
		/* height:420px; */
		position:relative;
	}
	.steplook-box-cont .hfw-content-main-cont
	{
		position:relative;
	}
	.steplook-box-cont .hPadding
	{
		padding:10% 10% 8%;
	}
	.steplook-box-cont h3 br
	{
		display: none;
	}
	.homesl1 .hfw-content-main-cont
	{
		background:url(../images/4step-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.homesl2 .hfw-content-main-cont
	{
		background:url(../images/look-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.hlandsl1 .hfw-content-main-cont
	{
		background:url(../images/find-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.hlandsl2 .hfw-content-main-cont
	{
		background:url(../images/already-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.absl1 .hfw-content-main-cont
	{
		background:url(../images/about-loan.jpg) no-repeat center center;
		background-size:cover;
	}
	.footer-main-cont
	{
		padding:50px 0;
	}
	/* baseline format */
	.baseline-box, .hbaseline-box
	{
		width:49.6%;
	}
	.baseline-width-main-cont
	{
		padding:50px 0;
	}
	.base-content h2
	{
		font-size:24px;
		margin-bottom:3px;
	}
	/* built */
	.bws-content h3, .bwsb-main-cont h2, .common-css h3, .contact-enquire-cont h3
	{
		font-size:40px;
	}
	.bws-content
	{
		padding:30px 0;
	}	
	.bws-cont
	{
		padding:30px 0;
	}
	.bws-box-cont
	{
		padding:30px 0;
	}
	.bws-content p, .bwsb-main-cont p, .common-css p
	{
		font-size:14px;
	}
	.bwsb-main-cont
	{
		padding:0 0 30px;
	}
	.bwsb-main-cont img
	{
		margin:30px 0;
	}
	.common-img-cont
	{
		margin:60px 0 20px;
	}
	.at-content h3
	{
		font-size:20px;
	}
	.at-box{
		padding:20px;
	}
	.contact-detail h3
	{
		font-size:24px;
	}
	.contact-bottom-cont
	{
		padding-bottom:60px;
	}
	.cont-map iframe
	{
		height:520px;
	}
	.mobmiddlecont
	{
		padding:50px 20px;
	}
	.vmenu-footer
	{
		margin-top:60px;
	}
	.advhl .scol2, .baseclass .scol
	{
		width:32%;
	}
	.advhl .scol3, .advhl .scol4
	{
		width:32%;
	}
	.advhl .scol7
	{
		width:100%;
		text-align:center;
	}
	.scol
	{
		width:32%;
	}
	.scol input[type="submit"]
	{
		display:inline-block;
		width:50%;
		max-width:320px;
	}
	.col-name-cont h2
	{
		font-size:42px;
	}
	.col-padding
	{
		padding:40px;
	}
	.colfour-margin
	{
		margin:0 5px;
	}
	.admcolfour-box
	{
		margin-bottom:20px;
	}
	ul.fmain-menu > li > a
	{
		font-size:18px;
		line-height:1.2;
		padding:4px 0;
	}
	ul.fmain-menu li ul.sub-menu li a
	{
		padding:9px 0;
		font-size:14px;
	}
	ul.fmain-menu > li {
		position: relative;
		float: none;
		width: 23%;
		margin-right: 1%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 14px;
	}
	ul.fmain-menu
	{
		padding-bottom:40px;
	}
	.footermenu-main-cont
	{
		margin-bottom:48px;
	}
	ul.fmain-menu > li:last-child
	{
		width:23%;
	}
}/* 1179 */
@media screen and (max-width: 799px){
	
	.detail-box
	{
		float:none;
		clear:both;
		width:auto;
	}
	.dboxbottom-content h3
	{
		font-size:30px;
	}
	.bannerlink{
		margin-top:24px;
	}
	.steplook-box-cont
	{
		
	}
	.stopbox-content h3
	{
		font-size:24px;
	}
	.stopbox-content h3 br
	{
		display:none;
	}
	.steplook-box-cont .hPadding
	{
		padding:13% 10%;
	}
	.steplook-box-cont .stepbox-top-cont
	{
		vertical-align:top;
	}
	.stopbox-content h6
	{
		margin:20px 0;
	}
	.stopbox-content p
	{
		line-height:1.6;
	}
	.dboxtop-content h4
	{
		font-size:18px;
	}
	.header-cont
	{
		padding:30px 0;
	}
	.outer-margin
	{
		margin:0 10px;
	}
	ul.m-menu
	{
		padding:0;
	}
	ul.m-menu li a
	{
		font-size:20px;
		padding:10px 0;
	}
	ul.m-menu li.menu-item-has-children > a i
	{
		top:15px;
		right:0;
		/*top:inherit;
		right:inherit;
		position:relative;
		margin-left:10px;*/
	}
	ul.m-menu li ul.sub-menu li a
	{
		font-size:16px;
	}
	ul.m-menu
	{
		
	}
	.home-about-main-cont{
		padding:70px 0;
	}
	.footer-left-cont, .footer-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	ul.social-menu li a {
		color: #0c0c0d;
		font-size: 30px;
		margin: 0 4px;
	}
	.int-banner-padding h1
	{
		font-size:40px;
		line-height:1.1;
	}
	.int-banner-padding
	{
		padding:60px 0;
	}
	.int-banner-cont
	{
		height:240px;
	}
	.hbasecss h2
	{
		font-size:20px;
	}
	/* built */
	.bws-content h3, .bwsb-main-cont h2, .common-css h3, .contact-enquire-cont h3
	{
		font-size:30px;
	}
	.bws-content
	{
		padding:20px 0;
	}
	.bws-content p, .common-css p{
		margin-top:20px;
	}
	.bwsb-main-cont h3, .common-css h4{
		font-size:24px;
	}
	.bws-left-cont,.bws-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.bws-cont
	{
		padding:20px 0;		
	}
	.common-css h4
	{
		margin:20px 0;
	}
	.ser-content
	{
		margin-bottom:30px;
	}
	.ser-cont
	{
		padding:30px 0;
	}
	.at-box-cont
	{
		display:inline-block;
		width:100%;
		border:0;
		background:transparent;
		
	}
	.at-box-margin{
		margin:15px;
	}
	.at-box
	{
		background:#fff;
	}
	.cont-map iframe
	{
		height:320px;
	}
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"], .wpcf7-form select
	{
		margin-bottom:14px;
	}
	.submit
	{
		text-align:left;
	}
	.advhl .scol2, .baseclass .scol
	{
		width:48%;
	}
	.advhl .scol3, .advhl .scol4
	{
		width:48%;
	}	
	.scol
	{
		width:48%;	
	}
	.col-padding {
		padding: 30px;
	}
	.col-name-cont h2
	{
		font-size:34px;
	}
}/* 799 */
@media screen and (max-width: 639px){
	.baselr-padding
	{
		padding:14px;
	}
	.design-box-cont
	{
		width:100%;
	}
	.design-box-cont .hfw-hovereffect img
	{
		display:none;
	}
	.design-box-cont .dboxtop-content img
	{
		display:block;
	}
	.design-box-cont .tp-img-cont
	{
		height:300px;
		position:relative;
	}
	.design-box-cont .hPadding
	{
		padding:40px 30px;
	}
	.dboxbottom-content h3 br
	{
		display: none;
	}
	.des1 .tp-img-cont
	{
		background:url(../images/home-baseline-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.des2 .tp-img-cont
	{
		background:url(../images/home-plato-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.des3 .tp-img-cont
	{
		background:url(../images/home-signature-bg.jpg) no-repeat center center;
		background-size:cover;
	}
	.serv1 .tp-img-cont
	{
		background:url(../images/service-bg-1.jpg) no-repeat center center;
		background-size:cover;
	}
	.serv2 .tp-img-cont
	{
		background:url(../images/service-bg-2.jpg) no-repeat center center;
		background-size:cover;
	}
	.serv3 .tp-img-cont
	{
		background:url(../images/service-bg-3.jpg) no-repeat center center;
		background-size:cover;
	}
	.header-right-cont
	{
		//display:none;
	}
	.headerright
	{
		display:none;
	}
	.langmaincont{
		padding:15px 0;
		margin:0;
	}
	.logo-cont img
	{
		width:200px;
	}
	.mob-menu-button
	{
		top:-16px;
	}
	.fullh-cbox h1
	{
		font-size:36px;
	}
	.facade-box
	{
		width:100%;
	}
	.hbox4-css h2
	{
		font-size:30px;
	}
	.fb2, .fb3
	{
		margin:0;
	}
	.home-about-cont
	{
		width:100%;
	}
	.home-about-main-cont
	{
		padding:40px 0;
	}
	.homebox4-main-cont{
		padding:40px 0;
	}
	.footer-cont p, ul.footer-menu > li > a
	{
		font-size:14px;
	}
	.baseline-box, .hbaseline-box
	{
		width:100%;
	}
	.int-banner-padding h1
	{
		font-size:30px;
		line-height:1.1;
	}
	.int-banner-padding
	{
		padding:40px 0;
	}
	.int-banner-cont
	{
		height:200px;
	}
	.bwsb-main-cont h3, .common-css h4
	{
		font-size:20px;
	}
	.left-col, .right-col
	{
		float:none;
		clear:both;
		width:auto;
	}
	.baseclass .scol
	{
		width:100%;
		text-align:center;
	}
	.advhl .scol2
	{
		width:100%;
	}
	.advhl .scol3, .advhl .scol4
	{
		width:100%;
	}	
	.scol
	{
		width:100%;
	}
	.psgal img
	{
		width:100%;
	}
	.col-name-cont h2
	{
		font-size:30px;
	}
	.col-padding
	{
		padding:20px;
	}
	ul.fmain-menu > li,ul.fmain-menu > li:last-child
	{
		width:48%;
	}
	ul.fmain-menu li ul.sub-menu li a {
		padding: 6px 0;		
		line-height: 1.4;
	}
	ul.fmain-menu {
		padding-bottom: 20px;
	}
	.footermenu-main-cont {
		margin-bottom: 34px;
	}
	.tlang-cont
	{
		margin-top: 6px;
	}
	.header-right-cont
	{
		right:30px;
	}
}/* 639 */
@media screen and (max-width: 523px){
	.psgal
	{
		width:100% !important;
	}
	.psgal figure
	{
		width:100% !important;
	}
	.psgal img
	{
		width:100%;
	}
	.admcolfour-box
	{
		float:none;
		clear:both;
		width:auto;
	}
	
	.cv-css tr
	{
		display:block;
	}
	.cv-css td
	{
		display:block;
		width:100%;
	}
	.cv-css th
	{
		display:none;
	}
	.cv-css tr:first-child
	{
		font-family: 'manropesemibold', Arial, sans-serif;
		color:#d42127;
	}
}
@media screen and (min-width: 640px) and (max-width: 799px){

} /* only tab */

@media screen and (max-width: 449px){
	.header-right-cont {
		right: -30px;
		display: inline-block;
		top: -34px;
		z-index: 999999999;
	}
	
}

@media screen and (max-width: 389px){
	.header-right-cont
	{
		//right:-6px;
		//top:-34px;
	}
}
@media screen and (max-width: 414px){
	ul.fmain-menu > li, ul.fmain-menu > li:last-child
	{
		width:100%;
	}
	
}
html, body {

    background: #f3f3f3;
    overflow-x: hidden;

}